@charset "utf-8";
ol, ul, dl, li, {list-style: none;}

input {border:0;}

.member_skin .btns.type1 .btn_mb, .member_skin .btns.type1 input[type="submit"], .login_skin .login_ipt .btn_login input[type="submit"] {-webkit-appearance:none; -moz-appearance:none; appearance:none;}
.formWrap .btnUl li input {-webkit-appearance:none; -moz-appearance:none; appearance:none;}
.btns.btn_mb input[type="submit"], .btns.btn_mb a {-webkit-appearance:none; -moz-appearance:none; appearance:none;}
input.btn_board {-webkit-appearance:none; -moz-appearance:none; appearance:none;}


input[type=text].ipt_box, input[type=password].ipt_box {height:35px;border:1px solid #dddddd;}

.clearFix::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    overflow: hidden;
    clear: both;
}


/* .btn_mb ,.btn_mb2{width:120px;height:47px;background:#ce0611;border:0 none;font-size:14px;font-weight:bold;color:#fff;cursor:pointer;letter-spacing:-0.5px;vertical-align:middle;} */
a.btn_mb,a.btn_mb2{display:inline-block;line-height:47px;vertical-align:middle;}
.btn_mb2 {background:#fff; border:1px solid #8a8a8a;width:118px;height:45px;color:#fff;background:#949494;}

a.btn_cancle{display:inline-block;width:118px;height:45px;vertical-align:middle;background:#fff;border:0 none;font-size:16px;font-weight:400;color:#fff;cursor:pointer;letter-spacing:-0.5px;line-height:45px;border:1px solid #dddddd;color:#333;}

ul.member_tip {margin-top:10px;padding-top:10px; }
ul.member_tip li{position:relative;padding-left:7px;color:#000;font-size:20px;line-height:18px; font-weight:400; margin-bottom:40px; }
ul.member_tip li span{position:absolute;top:0;left:0;}
ul.member_tip li a{font-weight:500; color:#2f58f2; font-size:20px;}

.member_skin * {font-size:15px;}
.member_skin {margin:0 auto; padding:60px 0 0 0;}
.member_skin h1{/* padding-bottom:30px; */text-align:center;letter-spacing:-0.5px;font-size:38px; margin-bottom:20px; }
.member_skin h1 strong {font-size:38px; font-weight:500; }
.subtit { text-align:center; font-size:20px; margin-bottom:50px; font-weight:400; }
.member_wrap {position:relative;overflow:hidden;margin:0 auto;padding:45px; border-radius:10px; box-sizing:border-box; width:100%; background-color:#fff}
.submem_cont  {position:relative;overflow:hidden;margin:0 auto;padding:45px; border-radius:10px; box-sizing:border-box; width:100%; background-color:#fff}
.submem_cont .join_step { display:none; }
.submem_cont .check_select_box { width:43%; margin:40px auto 0; }
.submem_cont .check_select_box .check_select_head { text-align:center; margin-bottom:30px; }
.submem_cont .check_select_box .check_select_head img { margin-bottom:15px; }
.submem_cont .check_select_box .check_select_head span { font-size:38px; font-weight:500; }
.submem_cont .check_select_box .check_select_head p { font-size:38px; }
.submem_cont .check_select_box .check_select_list { margin-bottom:40px; }
.submem_cont .check_select_box .check_select_list li { position:relative; border:3px solid #eee; border-radius:10px; height:80px; line-height:75px; color:#000; 
padding:0 20px 0 85px; box-sizing:border-box; }
.submem_cont .check_select_box .check_select_list li a { display:block; }
.submem_cont .check_select_box .check_select_list li span { font-size:18px;}
.submem_cont .check_select_box .check_select_list li span > img { display:none; }
.submem_cont .check_select_box .check_select_list li:first-child { margin-bottom:15px; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='192' height='192' fill='%23dddddd' viewBox='0 0 256 256'%3E%3Crect width='256' height='256' fill='none'%3E%3C/rect%3E%3Crect x='64' y='24' width='128' height='208' rx='16' fill='none' stroke='%23dddddd' stroke-linecap='round' stroke-linejoin='round' stroke-width='16'%3E%3C/rect%3E%3Cline x1='64' y1='56' x2='192' y2='56' fill='none' stroke='%23dddddd' stroke-linecap='round' stroke-linejoin='round' stroke-width='16'%3E%3C/line%3E%3Cline x1='64' y1='200' x2='192' y2='200' fill='none' stroke='%23dddddd' stroke-linecap='round' stroke-linejoin='round' stroke-width='16'%3E%3C/line%3E%3C/svg%3E");
background-position:center left 22px; background-repeat:no-repeat; background-size:42px; }
.submem_cont .check_select_box .check_select_list li:nth-child(2) { margin-bottom:15px; /*background-image:url('../images/check_ipin.png');
background-position:center left 20px; background-repeat:no-repeat; background-size:42px; */padding-left:15px; }
.submem_cont .check_select_box .check_select_list li:nth-child(2) span.master { font-size:13px; border:2px solid #ddd; border-radius:30px; padding:2px 10px; color:#bbb; font-weight:500; margin-right:4px; }
.submem_cont .check_select_box .check_select_list li i { position:absolute; right:20px; top:22.5px; font-size:28px; }
.mem_etc_btn { width:50%; margin:0 auto; }
.mem_etc_btn a { width:100%; height:48px; background:#000; font-size:16px; border-radius:5px; color:#fff; display:inline-block; text-align:center; line-height:48px; }
.member_skin .btns{margin-top:30px;text-align:center;}
.member_skin .btns ul{overflow:hidden;}
.member_skin .btns ul li {float:left;width:207px;margin-right:6px;}
.member_skin .btns ul li.last{margin-right:0;}
.member_skin .btns ul li .btn_mb{width:100%}
.member_skin .btns ul li .btn_cancle{width:205px;}

.member_skin form span.title{display:inline-block;width:100px;font-size:16px;color:#333;}
.member_skin h2{font-weight:bold;color:#333333;font-size:14px;}

/*--------------- 로그인 ---------------*/
.login_skin .member_wrap {width:352px;}
.login_skin .login_left{margin:0 auto;width:352px;/* height:232px; */}
.login_skin .login_right{position:absolute; top:0;right:0;width:412px;height:312px;border-left:1px solid #dddddd;}
.login_skin .mem_choice {margin-bottom:20px;color:#666666}
.login_skin .mem_choice input{vertical-align:middle;}
.login_skin .login_ipt {padding-bottom:20px;/* border-bottom:1px solid #eaeaea */}
.login_skin .login_ipt>ul{position:relative;margin-top:-8px;}
.login_skin .login_ipt>ul>li {margin-top:8px;}
.login_skin .login_ipt>ul>li input[type=text] ,.login_skin .login_ipt ul li input[type=password]{padding-left:10px;width:222px;height:33px;line-height:35px;border:1px solid #dddddd;color:#666666;font-size:14px;}
.login_skin .login_ipt>ul>li.btn_login{position:absolute;top:-8px;right:0;}
.login_skin .login_ipt>ul>li.btn_login input[type=submit] {width:108px;height:78px;border:0 none;background:#d00513; color:#fff;font-size:16px;font-weight:bold;border:0 none;cursor:pointer;}
.login_skin .login_ipt .save_idW{margin-top:15px;color:#666666}
.login_skin .login_ipt .save_idW input {vertical-align:middle; }
.login_skin .login_ipt .save_idW ul{}
.login_skin .login_ipt .save_idW ul li{line-height:20px; color:#999999;}
.login_skin .login_bottom {padding-top:20px;}
.login_skin .login_bottom ul li{overflow:hidden; line-height:25px;color:#666666}
.login_skin .login_bottom ul li span{float:left;}
.login_skin .login_bottom ul li a{float:right; width:85px;height:19px;border:1px solid #cccccc;text-align:center; font-size:11px;line-height:21px;color:#666666;border-radius:2px;}
.login_skin .login_bottom ul li a.join{border-color:#d00513;color:#d00513}
/*로그인 체크*/
.login_skin .chk_choice{position:relative;margin-top:11px;}
.login_skin .chk_choice input{vertical-align:middle;}
.login_skin .chk_choice .msg_layer{padding:10px 15px;position:absolute;top:15px;border:1px solid #777d8b;background:#fff;}
.login_skin .chk_choice .msg_layer p{font-size:11px;}
.login_skin .chk_choice .msg_layer p em{color:#ce0611}
/*소셜로그인
.login_skin .sns_list {margin-top:40px;width:100%;}
.login_skin .sns_list ul{margin-top:-8px;}
.login_skin .sns_list ul li{margin-top:8px;text-align:center;}
.login_skin .sns_list ul li a{display:block;height:47px;font-size:16px;color:#fff;font-weight:bold;line-height:47px;letter-spacing:-0.5px;}
.login_skin .sns_list ul li.facebook a{background:#3b5998 url(./images/ico_face.jpg) no-repeat 5px 50%}
.login_skin .sns_list ul li.google a{background:#cf4332 url(./images/ico_google.jpg) no-repeat 5px 50%}
.login_skin .sns_list ul li.naver a{background:#00bd3a url(./images/ico_naver.jpg) no-repeat 5px 50%}
*/
/*하단 버튼*/
.login_skin .util_list {margin-top:30px;padding-top:30px;border-top:1px solid #eaeaea;text-align:center;}
.login_skin .util_list ul{display:inline-block;*zoom:1;*display:inline;overflow:hidden;}
.login_skin .util_list ul li{float:left;padding:0 10px;background:url(./images/bulet_login_bar.jpg) no-repeat right 50%}
.login_skin .util_list ul li.last{background:none;}
.login_skin .util_list ul li a{font-weight:bold;color:#666666;}


/*--------------- 아이디/비밀번호찾기 ---------------*/
.idpw_skin .member_wrap {padding-top:90px; width:478px; border-top:1px solid #ddd;}
.idpw_skin .member_wrap.id_wrap {padding-top:110px; height: 244px;}
.idpw_skin .find_tab{position:absolute;top:0px;left:0px;width:540px;}

.idpw_skin .find_tab li{float:left;height:60px;width:269px;font-size:16px;line-height:50px;font-weight:bold;text-align:center;border-right:1px solid #dddddd;border-bottom:1px solid #ddd;}
.idpw_skin .find_tab li.last{width:268px;}
.idpw_skin .find_tab li.on {border-bottom:0 none;}

    /* tab 이미지로 변경 */
.idpw_skin .find_tab li a {height:60px;display:block;color:#acb3b9;}
.idpw_skin .find_tab li .id {background:#f8f8f8 url(./images/h2_id_off.jpg) no-repeat center 15px;}
.idpw_skin .find_tab li .pw {background:#f8f8f8 url(./images/h2_pw_off.jpg) no-repeat center 15px;}
.idpw_skin .find_tab li.on .id {background:url(./images/h2_id.jpg) no-repeat center 15px;}
.idpw_skin .find_tab li.on .pw {background:url(./images/h2_pw.jpg) no-repeat center 15px;}

.idpw_skin label{display:block;margin-bottom:8px;}
.idpw_skin form input[type=text]{padding:0 10px; width:298px;}

.idpw_skin .find_result {padding:20px 0;text-align:center;font-size:16px;font-weight:bold;line-height:24px;}
.idpw_skin .find_result em{color:#ce0611;font:inherit;}


/*--------------- 회원정보수정 ---------------*/
/*패스워드확인*/
.confirm_skin form input[type=password]{padding:0 10px; width:298px;}

/*--------------- 회원가입 ---------------*/
/*약관동의*/
.agree_skin p.txt_tip{font-size:13px;line-height:20px;color:#666666;}
.agree_skin .agree_box{position:relative;margin:30px 0;}
.agree_skin .agree_box h2{margin-bottom:15px;}
.agree_skin .agree_box>div{padding:15px 20px;height:160px;overflow-y:auto;border:1px solid #dddddd;color:#6f7575;font-size:13px;line-height:20px;background:#f9f9f9;}
/*.agree_skin .agree_box>p{position:absolute;top:0;left:0;}*/
.agree_skin .agree_box>p input{vertical-align:middle;}
.agree_skin .agree_box>p label{font-size:14px;}

/*정보입력*/
.zip_layer{display:none;border:5px solid;position:fixed;width:420px;height:400px;left:35%;margin-left:-155px;top:50%;margin-top:-200px;overflow:hidden;-webkit-overflow-scrolling:touch;}
.join_box{margin-bottom:40px;}
.join_box h2{position:relative;font-weight:bold;color:#fff;font-size:15px;}
.join_box h2 span {position:absolute; top:5px;right:0;font-weight:normal;font-size:11px;color:#999}
.join_box h2 span b{color:#f25659}
table.mb_tpl {border-top:1px solid #bfbfbf}
table.mb_tpl th{height:65px;width:15%; font-weight:500; padding-left:10px;background:#4a4947;text-align:left;color:#767676;border-bottom:1px solid #eee;color:#fff; font-size: 15px;}
table.mb_tpl th b{color:#f25659}
table.mb_tpl td{padding:6px 18px 6px 6px;border-bottom:1px solid #eee;text-align:left;}
table.mb_tpl td label { font-size:15px; vertical-align:middle; margin-right:2%; font-weight:400; color:#000; }
table.mb_tpl td input[type=text],table.mb_tpl td input[type=password] {vertical-align:middle;height:25px;border:1px solid #dddddd; padding:0 10px; width:45%;}
table.mb_tpl td input {vertical-align:middle;}
table.mb_tpl td select {height:30px;border:1px solid #dddddd}
table.mb_tpl td .btn_join {display:inline-block; font-size:13px; padding:0 7px; height:30px; background:#2f58f2; vertical-align:middle;text-align:center;
font-weight:400;color:#fff;line-height:30px;}
table.mb_tpl td p.tip,table.mb_tpl td span.tip {margin-top:5px;color:#999999;font-size:11px;line-height:18px; font-weight:400; }
table.mb_tpl td.address p{margin-bottom:5px;}
table.mb_tpl td.address p.last{margin-bottom:0px;}
table.mb_tpl td.agree{line-height:20px;font-size:11px;color:#6f7575; text-align:right; border-bottom:0; padding-top:20px; }
table.mb_tpl td.agree label { vertical-align:middle; font-weight:400; font-size:14px; color:#000; margin-bottom:5px; display:inline-block;  }
table.mb_tpl td.agree span{font:inherit;color:#2f58f2; padding-left:5px; }
.sub_h3{
	color:#fff;
	font-size:15px;
}

/*회원가입완료*/
.complete_skin {text-align:center;}
.complete_skin p {color:#000000}
.complete_skin p.big {font-size:24px;}
.complete_skin p.small {margin-top:10px;font-size:16px; line-height:25px;}
.complete_skin p.small em{font:inherit;color:#000;}

.hello_box {
width: 500px;
text-align: center;
background: #f6f8f9;
border-radius: 20px;
margin: 40px auto;
border: 1px solid #d7e3e8;
padding: 30px 0;
}



/*-------------------------------- 161201 뮤직트럭 커스터마이징 --------------------------------*/
/* 멤버-푸터 */
.company-info.member {color:#fff; margin-top:10px;    }
.company-info.member span {color:#e92e41;}

/* 멤버-타이틀 */
.member_title {padding-bottom:5px; border-bottom:2px solid #000;}
.member_title > img {float:left;}
.member_title > span {float:right; font-size: 13px;
    margin-top: 15px;}

/* ----------------------  로그인  --------------------------- */
.login_skin .member_wrap {width:520px; height:525px;}
.login_skin .login_left {margin-top:40px;}

/* submit 버튼 */
    /* input[type=submit] 부모*/
.member_skin .btns.type1 {width:50%; margin:0 auto;}
.login_skin .login_ipt .btn_login {width:100%;}
    /* input[type=submit]*/
.member_skin .btns.type1 .btn_mb,
.member_skin .btns.type1 input[type=submit],
.login_skin .login_ipt .btn_login input[type=submit] {
width:100%; height:48px; background:#000000; 
color:#fff;font-size:16px;
cursor:pointer;
border-radius:5px;
}

.memberWrap .member_skin .btns.type1 .blue_btn { background:#2f58f2; }


.login_skin .login_ipt>ul>li input[type=text], .login_skin .login_ipt ul li input[type=password] {
    width:100%;
}
.login_bottom {display:table; margin:0 auto;}
.login_bottom > a {display:inline-block; font-size:13px;}

/* border-bottom:1px solid #eaeaea */
/* 회원정보 입력창 */
table.mb_tpl {border-top:none;}
table.mb_tpl th{background:#fff; color:#000;}
table.mb_tpl td {}
.over {    background: none repeat scroll 0 0 #F9F9F9 !important;}

table.mb_tpl td input[type=text],table.mb_tpl td input[type=password] {height:30px;}
table.mb_tpl td p.tip,table.mb_tpl td span.tip {font-size:12px;}
.join_box{margin-bottom:0;}
.bor { border-top:2px solid #000; padding-top:7px;}
.noti { font-size:13px; margin-bottom:7px; font-weight:400; }
.both_red { color:#ff0000; font-size:13px; margin-left:3px; }
.btns.btn_mb {text-align: center; }
.btns.btn_mb input[type="submit"],
.btns.btn_mb input[type="button"],
.btns.btn_mb a {
    height: 48px;
	border-color:#2f58f2;
    border-radius: 5px;
    background: #2f58f2;
	font-size:15px;
	font-weight:400;
    color: #fff;
    width:25%;
    display: inline-block;
    vertical-align: middle;
	text-align: center;
	cursor:pointer;
}
.btns.btn_mb a { border:1px solid #ddd; box-sizing:border-box;  background: #fff; color:#666; font-weight:400; text-align: center;}

.login_skin .sns_list h3 {font-size:16px; font-weight:bold; text-align:center; margin:30px 0;
border-top:1px solid #ddd9d8; padding-top:30px;}
.login_skin .sns_list ul {display:table; margin:40px auto 0;}
.login_skin .sns_list ul:after {clear:both; display:block; content:'';}
.login_skin .sns_list ul li {float:left; margin:0 10px;}

/* 161208 수정 */
.agree_skin .agree_box > div {background:#fff;}

/*로그인*/
.memberWrap {
	/*background: #f5f5f5;*/
	max-width:1320px;
	margin:0 auto;
}
.memberTitle {
	width: 100%;
	text-align: center;
	position: relative;
	padding-bottom: 45px;
	padding-top: 70px;
}
.memberTitle:after {
	position: absolute;
	display: block;
	content: "";
	width: 85px;
	height: 4px;
	border-radius: 2px;
	background-color: #000;
	bottom: 0;
	left: 50%;
	margin-left: -42.5px;
}
.memberTitle strong {
	display: block;
	text-align: center;
	font-weight: 700;
	font-size: 3.13rem;
	color: #1e1e1e;
}
.memberTitle strong span {
	color: #000;
}
.memberTitle p {
	display: block;
	text-align: center;
	font-weight: 400;
	font-size: 1.13rem;	
	color: #1e1e1e;
	margin-top: 1.88rem;
}
.login_wrap { background-image:url('../images/log_bg.png'); 
background-size:cover; background-position:center left 10%; background-repeat:no-repeat; }
.formWrap {
	width: 43.5%;
	margin:0 0 0 50%;
	/* padding-top: 40px; */
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:40px 0;
}
.inputUl li {
	position:relative; 
}
.inputUl li:first-child input {
	border-top: 1px solid #eaeaea;
	border-left: 1px solid #eaeaea;
	border-right: 1px solid #eaeaea;
	border-radius: 10px 10px 0 0;
	background-color: #fff;
	padding-left:92px;
	box-sizing:border-box;
}
.inputUl li:last-child input {
	border-top: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
	border-left: 1px solid #eaeaea;
	border-right: 1px solid #eaeaea;
	border-radius: 0 0 10px 10px;
	background-color: #fff;
	padding-left:92px;
	box-sizing:border-box;
}
.inputUl li input {
	height: 81px;
	font-weight: 400;
	font-size: 17px;
	color: #000;
	position:relative; 
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 10px;
	border:0;
	font-family:'Poppins','Noto Sans KR',sans-serif;
}
.inputUl li svg { position:absolute; left:35px; top:50%;  transform: translate(0, -50%); z-index:30;}
.formWrap .linkUl {
	padding-top: 20px;
}
.formWrap .linkUl > li:first-child {
	float: left;
}
.formWrap .linkUl > li:last-child {
	float: right;
}
.saveIDList {
	font-size: 0;
	text-align: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 10px;
}
.saveIDList label {
	display: inline-block;
	vertical-align: middle;
	line-height: 26px;
	font-weight: 400;
	font-size: 14px;
	color: #6d6d6d;
}
.formWrap .linkUl > li input {
	width: 20px;
	height: 20px;
	background-color: #f1f1f1;
	display: inline-block;
	vertical-align: middle;
	border:1px solid #ddd;
	margin-top:0 !important;
	margin-right:3px;
}
.formWrap .linkUl > li input[type="checkbox"] {
	webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
	margin-top: 4px;
}
.formWrap .linkUl > li input[type="checkbox"]:checked {
    background-image: url("../images/style/chk_check.png");
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: 14px 14px;
    background-size: 14px 14px;
}
.linkList ul {
	font-size: 0;
	text-align: left;
}
.linkList ul li {
	display: inline-block;
	position: relative;
}
.linkList ul li:nth-child(n+2) {
		margin-left: 20px;
	}
.linkList ul li:last-child:before {
	position: absolute;
	display: block;
	content: "";
	width: 3px;
	height: 3px;
	border-radius: 1.5px;
	background-color: #6d6d6d;
	top: 50%;
	left: -10.5px;
}
.linkList ul li a {
	line-height: 26px;
	font-weight: 400;
	font-size: 14px;
	color: #6d6d6d;
}
.log_logo { position:absolute; left:45px; top:50px; }
.formWrap .log_tit { font-size:45px; color:#222; font-weight:400; letter-spacing:-0.5px; margin-bottom:30px; }
.formWrap .log_tit span { font-size:45px; color:#2f58f2; font-weight:600; letter-spacing:-0.5px; }
.formWrap .log_subtit { position:relative; font-size:18px; font-weight:400; margin-bottom:100px; }
.formWrap .log_subtit:after { content:''; display:inline-block; width:85px; height:3px; background:#2f58f2; position:absolute; bottom:-47px; left:0; }
.formWrap .btnUl {
	padding-top: 25px;
	font-size: 0;
	text-align: center;
}
.formWrap .btnUl li {
	display: inline-block;
	width: 47%;
}
.formWrap .btnUl li:last-child {
	margin-left: 3%;
}
.formWrap .btnUl li > * {
	display: block;
	width: 100%;
	height: 65px;
	border-radius: 4px;
	text-align: center;
	line-height: 65px;
}
.formWrap .btnUl li input {
	font-weight: 400;
	font-size: 18px;
	color: #fff;
	background-color: #2f58f2;
	box-shadow:0px 6px 12px 0px rgb(0 0 0 / 5%);
	border:0;
}
.formWrap .btnUl li a {
	font-weight: 400;
	font-size: 18px;
	color: #5e5d5d;
	background-color: #fff;
	border:1px solid #e2e2e2;
	box-sizing:border-box;
	box-shadow:0px 6px 12px 0px rgb(0 0 0 / 5%);
}
.loginNoticeUl {
	padding-top: 30px;
}
.loginNoticeUl li {
	display: block;
	font-weight: 400;
	font-size: 13px;
	color: #2f2f2f;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 20px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='192' height='192' fill='%232f58f2' viewBox='0 0 256 256'%3E%3Crect width='256' height='256' fill='none'%3E%3C/rect%3E%3Cpolyline points='216 72 104 184 48 128' fill='none' stroke='%232f58f2' stroke-linecap='round' stroke-linejoin='round' stroke-width='26'%3E%3C/polyline%3E%3C/svg%3E");
	background-position:center left;
	background-size:2.5%;
	background-repeat:no-repeat;
	letter-spacing: -0.55px;
	margin-bottom:7px;
}
.loginNoticeUl li:last-child {
	margin-bottom: 0;
}
.memberSubDiv {
	padding: 96px 0 136px;
}
.memberSubDiv ul {
	font-size: 0;
	text-align: center;
}
.memberSubDiv ul li {
	position: relative;
	display: inline-block;
	margin-left: 28px;
}
.memberSubDiv ul li:after {
	position: absolute;
	display: block;
	content:"";
	width: 1px;
	height: 8px;
	background-color: #4d4d4d;
	top: 2px;
	left: -14px;
}
.memberSubDiv ul li:first-child:after {
	display: none;
}
.memberSubDiv ul li a {
	display: block;
	font-weight: 400;
	font-size: 11px;
	color: #fff;
}
.memberSubDiv p {
	text-align: center;
	font-weight: 400;
	font-size: 10px;
	color: #fff;
	padding-top: 15px;
}

/* id 비번 찾기 */
.findWrap .log_tit { text-align:center; font-size:35px; color:#222; font-weight:400; letter-spacing:-0.5px; margin-bottom:5px; }
.findWrap .log_tit span { font-size:35px; color:#2f58f2; font-weight:600; }
.findWrap .log_subtit { position:relative; font-size:18px; font-weight:400; margin-bottom:100px; }
.findWrap .log_subtit:after { content:''; display:inline-block; width:85px; height:3px; background:#2f58f2; position:absolute; bottom:-47px; left:0; }
.findUl {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 35px;
	text-align:center;
	width:40%;
	margin:0 auto;
}

.findUl li {
}
.findUl li:first-child {
	margin-top: 0;
}
.findUl li:first-child input { border-radius:10px 10px 0 0; }
.findUl li:last-child input {
	border-bottom:1px solid #ddd;
	border-radius:0 0 10px 10px;
}
.findWrap .findUl input {
	width: 100%;
	padding-left: 15px;
	font-size:17px;
	border:0;
	height:81px; border-left:1px solid #ddd; border-top:1px solid #ddd; border-right:1px solid #ddd;
	font-family:'Poppins','Noto Sans KR',sans-serif;
}
.findWrap .findUl input::placeholder { color:#6d6d6d; font-weight:400; }
.member_skin .btns.type1.findBtn {
	margin: 30px auto 0;
}
.findWrap .findBtn { width:40% !important; }
.mb_cc {
    /*margin-top: 40px;*/
    padding-top: 30px; 
}
.mb_cc p {
    text-align: left;
	font-weight: 400;
	font-size: 13px;
    color: #000;
	width:40%;
	margin:0 auto;
	box-sizing: border-box;
	padding-left: 20px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='192' height='192' fill='%232f58f2' viewBox='0 0 256 256'%3E%3Crect width='256' height='256' fill='none'%3E%3C/rect%3E%3Cpolyline points='216 72 104 184 48 128' fill='none' stroke='%232f58f2' stroke-linecap='round' stroke-linejoin='round' stroke-width='26'%3E%3C/polyline%3E%3C/svg%3E");
	background-position:center left;
	background-size:2.5%;
	background-repeat:no-repeat;
}
.mb_cc strong {
	color: #000;
}
.common_mem_tit {
	margin-top:30px;
}
.common_mem_logo {
	width: 100%;
	min-width: 200px;
	max-width: 400px;
}

.sns_login_sty {
	text-align:center;
	margin-top:30px;
}
.sns_login_sty li {
	float:left;
	cursor:pointer;
	width: 49%;
}
.sns_login_sty li img {
	width: 100%;
}

.mem_sec_tit {
	display: block;
	text-align: center;
	font-weight: 700;
	font-size: 38px;
	color: #000;
	margin-bottom:15px;
}

.mem_sub_tit {
	display: block;
	text-align: center;
	font-weight: 400;
	font-size: 15px;
	color: #000;
	margin-bottom:30px;
}


.check label {
	font-weight: 500;
	font-size: 17px;
	color: #000;
	margin-bottom:20px;
	padding-left:1px;
	vertical-align:middle;
}
.agree_box label {
	font-weight: 400;
	color: #000;
	margin-bottom: 12px;
	font-size:16px !important;
	display: block;
}
.agree_box label input { margin-right:4px; }
.ht_agree {
	font-weight: 700;
	font-size: 0.8rem;
	color: #1e1e1e;
	margin-bottom: 12px;
	display: block;
	margin-top:20px;
	text-align: right;
}

.ht_agree agree {
	
}

.join_step { display:none; text-align: center; margin-bottom:50px;}

.join_step li {display:inline-block; vertical-align: middle; padding: 0 1%;}

.join_step img {width:100%;}

.join_step li:nth-child(2n+1) { width: 29%;}

.join_step li:nth-child(2n) { width: 4%;}

.join_major_p {color:#000;}

.jo_step { float:right; width:30%; margin-top:10px; }
.jo_step ul { font-size:0; text-align:center;  }
.jo_step ul li > span { z-index:40; display:inline-block; margin-bottom:10px; width:50px; height:50px; background:rgba(255,255,255,0.6); box-shadow:4px 12px 30px 6px rgb(255 255 255 / 9%); line-height:50px; text-align:center; color:#6a51e0; font-size:20px; border-radius:100%; }
.jo_step ul li:nth-child(1) > span {background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='192' height='192' fill='%23ffffff' viewBox='0 0 256 256'%3E%3Crect width='256' height='256' fill='none'%3E%3C/rect%3E%3Cline x1='128' y1='128' x2='216' y2='128' fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='20'%3E%3C/line%3E%3Cline x1='128' y1='64' x2='216' y2='64' fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='20'%3E%3C/line%3E%3Cline x1='128' y1='192' x2='216' y2='192' fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='20'%3E%3C/line%3E%3Cpolyline points='92 48 57.3 80 40 64' fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='20'%3E%3C/polyline%3E%3Cpolyline points='92 112 57.3 144 40 128' fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='20'%3E%3C/polyline%3E%3Cpolyline points='92 176 57.3 208 40 192' fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='20'%3E%3C/polyline%3E%3C/svg%3E");
background-position:center; background-repeat:no-repeat; background-size:50%; }
.jo_step ul li:nth-child(2) > span {background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='192' height='192' fill='%23ffffff' viewBox='0 0 256 256'%3E%3Crect width='256' height='256' fill='none'%3E%3C/rect%3E%3Crect x='40' y='88' width='176' height='128' rx='8' fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='20'%3E%3C/rect%3E%3Cpath d='M92,88V52a36,36,0,0,1,72,0V88' fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='20'%3E%3C/path%3E%3Ccircle cx='128' cy='152' r='12'%3E%3C/circle%3E%3C/svg%3E");
background-position:center; background-repeat:no-repeat; background-size:50%; }
.jo_step ul li:nth-child(3) > span {background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='192' height='192' fill='%23ffffff' viewBox='0 0 256 256'%3E%3Crect width='256' height='256' fill='none'%3E%3C/rect%3E%3Cpath d='M96,216H48a8,8,0,0,1-8-8V163.3a7.9,7.9,0,0,1,2.3-5.6l120-120a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4Z' fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='20'%3E%3C/path%3E%3Cline x1='136' y1='64' x2='192' y2='120' fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='20'%3E%3C/line%3E%3Cpolyline points='216 216 96 216 40.5 160.5' fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='20'%3E%3C/polyline%3E%3Cline x1='164' y1='92' x2='68' y2='188' fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='20'%3E%3C/line%3E%3C/svg%3E");
background-position:center; background-repeat:no-repeat; background-size:50%; }
.jo_step ul li:nth-child(4) > span {background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='192' height='192' fill='%23ffffff' viewBox='0 0 256 256'%3E%3Crect width='256' height='256' fill='none'%3E%3C/rect%3E%3Cpolyline points='216 72 104 184 48 128' fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='26'%3E%3C/polyline%3E%3C/svg%3E"); background-position:center; background-repeat:no-repeat; background-size:50%; }
.jo_step ul li > span.on { background-color:#6a51e0; color:#fff; border-color:#6a51e0; }
.jo_step ul li { position:relative; display:inline-block; width:25%; text-align:center; }
.jo_step ul li:after { content:''; display:block; right:-10px; top:13px; position:absolute; width:25px; height:25px;background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='192' height='192' fill='%236a51e0' viewBox='0 0 256 256'%3E%3Crect width='256' height='256' fill='none'%3E%3C/rect%3E%3Cpolyline points='96 48 176 128 96 208' fill='none' stroke='%23e8edf5' stroke-linecap='round' stroke-linejoin='round' stroke-width='22'%3E%3C/polyline%3E%3C/svg%3E");
background-position:center; background-size:100%; background-repeat:no-repeat; opacity:0.6; }
.jo_step ul li.on:after { opacity:1; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='192' height='192' fill='%236a51e0' viewBox='0 0 256 256'%3E%3Crect width='256' height='256' fill='none'%3E%3C/rect%3E%3Cpolyline points='96 48 176 128 96 208' fill='none' stroke='%23e8edf5' stroke-linecap='round' stroke-linejoin='round' stroke-width='22'%3E%3C/polyline%3E%3C/svg%3E");}
.jo_step ul li:last-child:after { display:none; }
.jo_step ul li p { font-size:16px; color:#fff; opacity:0.6; font-weight:400; }
.jo_step ul li p.on { opacity:1; }
.jo_step ul li p span { color:#6a51e0; display:block; font-size:14px; margin-bottom:3px; }

.comp_icon  { margin-top:40px; z-index:40; display:inline-block; margin-bottom:10px; width:70px; height:70px; background-color:#2f58f2; color:#fff; margin-bottom:20px; 
border:1px solid #eaeaea; line-height:50px; text-align:center; color:#6a51e0; font-size:20px; border-radius:100%; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='192' height='192' fill='%23ffffff' viewBox='0 0 256 256'%3E%3Crect width='256' height='256' fill='none'%3E%3C/rect%3E%3Cpolyline points='216 72 104 184 48 128' fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='26'%3E%3C/polyline%3E%3C/svg%3E");
background-position:center; background-repeat:no-repeat; background-size:50%; box-shadow:4px 12px 30px 6px rgb(0 0 0 / 9%); }
.clear { content:''; display:block; clear:both; }

.radio_area ul li label input[type="radio"] { vertical-align:text-bottom; }
